@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

a, a:hover {
    text-decoration: none;
}

body {
    font-weight: 300;
    max-width: 100%;
    overflow-x: hidden;
}

.relleno_ambos {
    padding-top: 80px;
    padding-bottom: 80px;
}

.fondo_claro {
    background-color: #f6f1eb;
}

/*--------------- logo_menu_idiomas_1linea --------*/

.logo_menu_idiomas_1linea {
    border-width: 1px 0;
}

.logo_menu_idiomas_1linea .navbar {
    z-index: 1000;
}

.logo_menu_idiomas_1linea .idiomas span::before {
    content: "|";
    margin: 0px 6px 0px 3px;
    color: #ccc;
}

.logo_menu_idiomas_1linea .idiomas span:first-child::before {
    display: none;
}

.logo_menu_idiomas_1linea .idiomas {
    text-align: right;
}

.logo_menu_idiomas_1linea .idiomas span:hover {
    color: #000;
    font-weight: bolder;
}

.logo_menu_idiomas_1linea .zona_idiomas li::before {
    content: "|";
    margin: 0px 3px 0px 6px;
    color: #ccc;
}

.logo_menu_idiomas_1linea .zona_idiomas {
    margin-bottom: 0px;
}

.logo_menu_idiomas_1linea .zona_idiomas li:first-child::before {
    display: none;
}

.logo_menu_idiomas_1linea .dropdown-menu.show {
    border-radius: 0px;
}

.logo_menu_idiomas_1linea .dropdown-menu.show {
    padding: 0px !important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item:hover {
    background-color: #fff;
}

.logo_menu_idiomas_1linea .menu_principal .nav-link {
    font-weight: 400;
    margin: 8px 10px 5px !important;
    padding: 0px;
    transition: border 1s linear !important;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-size: 0.85em;
}

.negrita_corporativo {
    font-weight: 600;
}

.affix_index {
    background-color: rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
}

.affix_interior {
    background-color: #FFF;
    opacity: 1;
    box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
}

.logo_menu_idiomas_1linea .btn_transparente.fondo_oscuro {
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 0.9em;
    font-weight: 500;
}


/*------- solo para menu oculto-----------------*/
.btn_hueco {
    text-transform: uppercase;
    color: #000;
    border: 1px solid #000;
    border-radius: 0px;
    float: right;
    letter-spacing: 1px;
    padding: 8px;
}

.btn_hueco:hover {
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
}

.zona_redes {
    margin-bottom: 0px;
}

.cerrar {
    text-align: right;
}

.cerrar a {
    color: #fff;
    font-size: 2em;
}

.logo_menu_idiomas_1linea .boton_menu_oculto {
    z-index: 1000;
}

#accordion1 {
    margin-top: 10px;
}

#menu_oculto.abierto {
    right: 0;
}

#accordion1 .nivel_1 a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.3em;
    padding: 0.3rem 1rem;
}

#accordion1 .nivel_1 .fas {
    float: right;
}

#accordion1 .nivel_2 a {
    text-transform: fullwidth;
    font-size: 0.8em;
}


.icon_cierre {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
    width: 100%;
}

.logo_oculto img {
    width: 80%;
}

#cerrar-menu {
    font-size: 1.9em;
}

.fa-times:before {
    color: #FFF;
    content: "\f00d";
}

#item1.show .nav-link {
    color: #666;
}

#accordion1 {
    margin-top: 10px;
}

#menu_oculto.abierto {
    right: 0;
}

#accordion1 .nivel_1 a {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1em;
    letter-spacing: 1px;
    padding: 0.3rem 1rem;
    color: #FFF;
}

#accordion1 .nivel_1 .fas {
    float: right;
}

#accordion1 .nivel_2 a {
    text-transform: fullwidth;
    font-size: 0.8em;
}

#menu_oculto {
    width: 297px;
    right: -297px;
    position: fixed;
    top: 0;
    z-index: 100000;
    -webkit-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    background: #151719;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.container_menu_oculto {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding: 5px 15px;
}

/*---------------solo para menu oculto --------*/
/* Effect 5: same word slide in */
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    height: 1.4em;
}

.cl-effect-5 a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.cl-effect-5 a span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

#abre-menu {
    color: #ccc;
    font-weight: 700;
}

#abre-menu:hover {
    color: #000;
}

#abre-menu .fas {
    font-size: 1em;
}

#abre-menu:hover .fas {
    color: #333;
}

.fondo_negro {
    background-color: #000;
}

/*-----------------------------------------------------*/


.image_centro {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#ir_arriba {
    bottom: 30px;
    position: fixed;
    right: 30px;
}

#ir_arriba span {
    /*background: url("../img/uptotop.png") no-repeat scroll center center;*/
    display: block;
    height: 48px;
    width: 48px;
    opacity: 0.50;
}

.marker {
    background-image: url('../img/mapbox-icon.png');
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}

.mapboxgl-map {
    padding-left: 0;
    padding-right: 0;
}

b {
    color: #000000;
}

/* slide */
h1 {
    font-size: 3em;
    color: #000;
}


/*------------------------botn con efecto-------------------------------*/

.efecto_boton {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    margin: .4em;
    cursor: pointer;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 600;
}

.efecto_boton::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.efecto_boton:hover::before, .efecto_boton:focus::before, .efecto_boton:active::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}


/*-------------------botones---------------------------------*/

.btn_redondo {
    border-radius: 50PX !important;
    -ms-border-radius: 50PX !important;
    -moz-border-radius: 50PX !important;
    -webkit-border-radius: 50PX !important;
    -khtml-border-radius: 50PX !important;
}

.btn_corporativo, .btn_secundario {
    padding: 10px 35px;
    display: inline-block;
    letter-spacing: 0.14em;
    border: none;
    transition: all 1s linear !important;
}

.btn_transparente, .btn_transparente_b, .btn_transparente_n {
    padding: 10px 35px;
    display: inline-block;
    letter-spacing: 0.14em;
    display: inline-block !important;
    transition: all 1s linear !important;
}

.btn_gris {
    padding: 10px 35px;
    display: inline-block;
    letter-spacing: 0.14em;
    display: inline-block !important;
    border: none;
    background-color: #ddd;
}

.paginacion {
    margin-top: 50px;
}


/*------------------------------- fondo contacto interior------------------------------*/
.fondo_contacto_interior {
    background-color: #efefef;

}

.fondo_contacto_interior .sobre_titulo {
    color: #FFF;
}

.fondo_contacto_interior input, .fondo_contacto_interior textarea {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
}

.fondo_contacto_interior .relleno {
    padding: 0 10px 40px 10px;
}

.fondo_contacto_interior .politica {
    font-size: 0.8em;
}

.fondo_contacto_interior a {
    color: #000;
}

.fondo_contacto_interior a:hover {
    color: #999;
}

.fondo_contacto_interior .form-check {
    margin-bottom: 15px;
}

.fondo_contacto_interior .h2 {
    font-size: clamp(2rem, 0.964rem + 1.43vw, 2.7rem);
    font-weight: 500;
    margin-bottom: 20px;
}

.fondo_contacto_interior strong {
    color: #FFF;
}

.fondo_contacto_interior .form-group {
    margin-bottom: 1rem;
}

.sobre_titulo {
    font-size: 1em;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.zona_texto_cont p {
    color: #fff;
}

.zona_texto_cont p a {
    text-decoration: none;
}

.tel_cont a {
    font-size: 1.1em;
}

.tel_cont i {
    font-size: 1.5em;
    vertical-align: middle;
}

.zona_texto_cont .telefono {
    font-size: 1.2em;
    font-weight: 600;
}


/*-------------------------------footer------------------------------*/
footer {
    padding-bottom: 60px;
    padding-top: 60px;
    /*  border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;    */
    font-size: 1em;
    color: #ccc;
}

.area_pie {
    font-size: clamp(1.25rem, 0.964rem + 1.43vw, 2rem);
    margin-bottom: 20px;
    line-height: 1.1;

}

footer .zona_redes li {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 1s ease-in;
    margin-right: 5px;
}

footer .zona_redes li:hover a i {
    color: #fff;
}

.caja_pie i {
    line-height: 40px;
}

.caja_pie.enlaces {
    text-align: center;
}

.caja_pie .lista_enlaces {
    list-style: none;
    padding-left: 0;
}

.caja_pie .lista_enlaces li {
    margin-bottom: 8px;
}

.datos_pie p i {
    position: absolute;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 25px;
    left: 0px;
}

.datos_pie address {
    margin-bottom: 0;
}

#bloque_firma {
    padding-top: 8px;
    font-size: 0.8em;
    color: #666;
}

#bloque_firma a {
    color: #666;
    text-decoration: underline;
}

.firma {
    text-align: right;
}

.logo_dcha img {
    float: right;
}

#subvenciones {
    padding: 20px 0;
}

.subvencion_cantabria {
    width: 50%;
    margin: 10px auto;
    text-align: left;
}


/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .logo_menu_idiomas_1linea {
        background-color: #000;
    }

    .navbar-brand {
        margin-right: 0rem !important;
    }

    .zona_menu .row {
        flex-direction: column;
    }

    footer {
        padding-top: 25px;
    }

    .aviso, .firma {
        text-align: center;
    }

    .relleno_ambos {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #menu_principal {
        text-align: center;
    }

    .dropdown-menu {
        text-align: center;
    }

    .dropdown-item a {
        font-size: 0.8em;
    }

    .navbar-toggler {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
        display: block;
    }

    .area_pie {
        margin-bottom: 15px;
        margin-top: 40px;
    }

    .caja_pie.enlaces {
        text-align: left;
    }

    .fondo_contacto_interior {
        padding-top: 0;
    }

    .subvencion_cantabria {
        width: 90%;
    }

    .subvencion_cantabria img {
        width: 50%;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .logo_menu_idiomas_1linea {
        background-color: #000;
    }

    footer {
        padding-top: 60px;
    }

    .relleno_ambos {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .aviso, .firma {
        text-align: center;
    }

    #menu_principal {
        text-align: center;
    }

    .dropdown-item a {
        font-size: 0.8em;
    }

    .dropdown-menu {
        text-align: center;
    }

    .navbar-toggler {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5px;
        display: block;
        margin-top: 25px;
    }

    .area_pie {
        margin-bottom: 15px;
        margin-top: 40px;
    }

    .caja_pie.enlaces {
        text-align: left;
    }

    .fondo_contacto_interior {
        padding-top: 0;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .logo_menu_idiomas_1linea {
        background-color: #000;
    }

    #menu_principal {
        text-align: center;
    }

    .dropdown-menu {
        text-align: center;
    }

    .subvencion_cantabria {
        width: 90%;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}
.logo_menu_idiomas_1linea.interior {
    background-color: rgba(0,0,0,0.8);
   /* box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);*/
}


.cabecero_interior {

    /*background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/cabecero_interior.jpg");*/
    background-image: url("../img/cabecero_interior.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;
   

}
.titular_jumbo h1{
    font-size: clamp(1.125rem, 0.765rem + 1.8vw, 3.125rem);
    text-transform: uppercase;
   
    padding: 30px 0;
}

.breadcrumbs a:hover {
    opacity: 0.8;
}

.title_page {
    text-align: center;
   
    font-size: 3.5em;
}


.breadcrumbs {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    display: block;
    margin: 1px 0 0;
    margin-top: 1px;
    font-size: 1em !important;

}

.breadcrumbs li {
    display: inline-block;
}


.sobre_titulo {
    
    line-height: 27px;
    margin-bottom: 9px;
    text-align: left;
}

.sobre_titulo span {
    display: inline-block;
    position: relative;
}

.sobre_titulo span::before {
    content: '';
    position: absolute;
    top: 50%;
    right: -40px;
    margin-top: -1px;
    width: 25px;
    height: 2px;
    display: block;
}


.relleno_ambos {
    padding-top: 60px;
    padding-bottom: 60px;
}

.relleno_ambos_titular {
    padding-top: 25px;
    padding-bottom: 20px;
}

.contenido_interior img {
    max-width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
}

.multicolumna {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
    -webkit-column-rule: 1px solid #ddd; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px solid #ddd; /* Firefox */
    column-rule: 1px solid #ddd;
}

.list-items {
    margin-top: 20px;
}

.list-items li {
    position: relative;
    padding-left: 25px;
}

ul.list-items li i {
    padding-right: 5px;
}

.contenido_interior ul, .caja_noticia ul {
    list-style-type: none;
    padding-bottom: 20px;
    padding-top: 15px;
}

.contenido_interior ul li, .caja_noticia ul li{ margin-bottom: 8px;}

.contenido_interior ul li::before, .caja_noticia ul li::before {
    font-family: "Font Awesome 6 Free";  
    font-weight: 900; 
    content: '\f101';
    position: relative;
    margin-left: -10px;
    padding-right: 10px;
}

.caja_noticia ul {
    list-style-type: none;
}

.caja_noticia ul li::before {
    font-family: "Font Awesome 5 Free";
  
    content: '\f101';
    margin-right: 10px;

}

.caja_noticia ul.lista_redes li::before {
    content: '';
    margin-right: 0;

}

.btn-link:hover {
    text-decoration: none !important;
}

.contenido_interior h2 {
    font-size:clamp(2rem, 0.964rem + 1.43vw, 2.7rem);
    font-weight: 500;
    padding-bottom: 5px;
}

.contenido_interior h3 {
    font-size:clamp(1.8rem, 0.964rem + 1.43vw, 2.3rem);
   
}

.contenido_interior strong{color:#000!important;}

.contenido_interior .row img {margin: auto 0px;}

.contenido_interior blockquote{ padding: 30px; color:#333; margin-bottom: 8px; text-align: justify; font-size: larger; }

.contenido_interior blockquote p {margin-bottom:0}

.contacto .icono i {
    font-size: 2.5em;
}

.contacto .titulo_dato {
    text-transform: uppercase;
    color: #222;
    font-size: 1.3em;
    margin-top: 10px;
    margin-bottom: 0px;
  
}

.contacto .datos_cont {
    margin-top: 3.125em;
    text-align: center;
}

.titulo_galeria {
    color: #000000;
    font-family: "Marcellus", serif;
    font-size:clamp(2rem, 0.964rem + 1.43vw, 2.7rem);
    font-weight: 500;
}

.subtitulo_galeria {
    font-size: 1.2em;
}


.mapboxgl-popup-content { padding: 25px!important; border:transparent!important; color:#000;}
.mapboxgl-popup-content a {color:#000;}
.mapboxgl-popup-content a:focus-visible {    outline: none!important;}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .titular_jumbo h1 {font-size:1.7em; padding: 5px 0; }
    .relleno_ambos_titular {padding-top: 15px;  padding-bottom: 10px;}

    .relleno_ambos { padding-top: 20px; padding-bottom: 20px;    }

    .contenido_interior p{ text-align: justify;}

    .contenido_interior img {width:100%!important; margin-left: 0; margin-right: 0;}

    .cabecero_interior {
        padding-bottom: 20px;
        padding-top: 20px;
    }

    .multicolumna {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }

    .title_page {
        font-size: 2.5em;
    }

    .imagen_pres {
        margin: 0px 0px 30px 0px;
    }

    .contenido_interior img {
        margin-left: 0;
        margin-right: 0;
    }

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .relleno_ambos { padding-top: 20px; padding-bottom: 20px;    }

    .contenido_interior p{ text-align: justify;}

    .contenido_interior img {width:100%!important; margin-left: 0; margin-right: 0;}

    .contenido_interior h2 {
        padding-bottom: 15px;
    }

    .multicolumna {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }

    .titular_jumbo h1{font-size: 3em;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .contenido_interior p{ text-align: justify;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .contenido_interior p{ text-align: justify;}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399px) {
    .contenido_interior p{ text-align: justify;}
}

/* Extra large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .contenido_interior p{ text-align: justify;}
}
#ficha_habitacion .lista_redes {
    margin-bottom: 0px;
}

#ficha_habitacion  .lista_redes li {
    display: inline-block;
    margin: 0 10px 10px 0;
}

#ficha_habitacion .lista_redes li i {
    line-height: 30px !important;
}

#ficha_habitacion  .lista_redes li a {
    color: #fff;
    display: block;
    font-size: 16px;
    height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;
    
}

#ficha_habitacion .lista_redes a:hover {
    color: #000;
}

.facebook {
    background-color: #3B5998;
}

.twitter {
    background-color: #00A0D1;
}

.whatsapp{
    background-color: #48A91F;
}

.email {
    background-color: #f6d317;
}

.youtube {
    background-color: #C4302B;
}

.instagram {
    background-color: #825C48;
}

#ficha_habitacion  .columna_dcha {

    background-color: #fff;
    margin-bottom: 30px;
    padding: 20px;
    margin-top: 20px;
    -webkit-box-shadow: -5px 0px 37px -3px rgba(102, 102, 102, 0.51);
    -moz-box-shadow: -5px 0px 37px -3px rgba(102, 102, 102, 0.51);
    box-shadow: -5px 0px 37px -3px rgba(102, 102, 102, 0.51);

}

#ficha_habitacion .imagen_p {

    padding: 0px !important;
}

#ficha_habitacion .titulares_p {
    text-transform: uppercase;
    font-weight: 700;
    color: #ddd;
    font-size: 1.3em;
    padding-bottom: 10px;
}

#ficha_habitacion  .titular_not_g {
    font-size:clamp(2rem, 0.964rem + 1.43vw, 2.5rem);
    font-weight: 600;
    color: #000;   
    line-height: 100%;
}

#ficha_habitacion .caja_habitacion h3 {font-size: clamp(1.1rem, 0.1rem + 1.43vw, 2rem);}

#ficha_habitacion .destacado_ficha {
    padding-bottom: 20px;
}

#ficha_habitacion .destacado_ficha strong {
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    padding-right: 8px;
    font-size: 0.9em;
}

#ficha_habitacion .columna_dcha .titulares_p {
    text-align: center;
    margin-top: 10px;
}

#ficha_habitacion .caja_noticia p {
    text-align: justify;
}

#ficha_habitacion .caja_noticia img{
    max-width: 100%;
    height: auto;
}

#ficha_habitacion .categoria_g {
    font-size: 0.8em;
    text-transform: uppercase;
    display: inline-block;
}

#ficha_habitacion .fecha_g {
    color: #222 !important;
    padding: 5px 10px;
    display: inline-block;
}

#ficha_habitacion .cat_g {
    color: #666;
    margin-left: 5px;
    display: inline-block;
}

#ficha_habitacion .cat_g a {
    color: #666;
    border: 1px solid #ccc;
    padding: 5px 10px;
}

#ficha_habitacion .cat_g a:hover {
    color: #000;
    border-color: #000 !important;
}


#ficha_habitacion  .relleno_n2 {
    margin-bottom: 30px;
    padding: 20px;
}

#ficha_habitacion  .relleno_n2 p {
    margin-top: 8px;
}



#ficha_habitacion .precio{ font-size:1.5em; font-weight: bolder; color:#000;}

#ficha_habitacion .titulo_vertical {
    color: #ccc;

    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1.1;
    padding-bottom: 10px;

    margin-bottom: 10px;
}


#ficha_habitacion .redes_ficha {
    text-align: right;
}

#ficha_habitacion .servicios_habitacion i {
    color:#000;
    margin-right: 5px;
}

#ficha_habitacion .servicios_habitacion span {
    margin-right: 10px;
    font-size: 14px;
}

#ficha_habitacion .galeria_fotos {display:none; margin: 0 auto;}



/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .titular_not_g {
        margin-top: 20px;
    }

    .imagen_g {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .noticia {margin-bottom: 40px;}

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .relleno_n2 {
        padding: 3px;
    }

    .titular_not_g {
        margin-top: 20px;
    }

    .noticia {margin-bottom: 40px;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .relleno_n2 {
        padding: 3px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
    .relleno_n2 {
        padding: 3px;
    }
}

@media (min-width: 1200px) and (max-width: 1900px) {
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1901px) {
}
